Summary: Utility to sets the idle timer on ATA hard drives
Name: ataidle
Version: 0.6
Release: alt1
Source0: http://www.cran.org.uk/bruce/software/%name-%version.tar.gz
License: BSD
Group: System/Kernel and hardware
Url: http://www.cran.org.uk/bruce/software/ataidle.php

%description
ATAidle is a utility to set the power management features of ATA hard drives
in FreeBSD and Linux, including idle and standby timeouts, APM, and
acoustic level settings.

%prep
%setup -q

%build
%make

%install
mkdir -p $RPM_BUILD_ROOT/%_sbindir
mkdir -p $RPM_BUILD_ROOT/%_mandir/man8/
install $RPM_BUILD_DIR/%name-%version/ataidle $RPM_BUILD_ROOT/%_sbindir
install $RPM_BUILD_DIR/%name-%version/ataidle.8 $RPM_BUILD_ROOT/%_mandir/man8

%files
%_sbindir/ataidle
%_mandir/man8/*

%changelog
* Thu Sep 16 2004 Anton Farygin <rider@altlinux.ru> 0.6-alt1
- first build for Sisyphus
